.catcontainer {
	width:757px;
	height:402px;
	/*background-color: #004493;*/
	border-radius : 3px;
	opacity: 0.9;
	font-family: Roboto;
	background-color: #FFF;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25), 0px 0px 50px rgba(0, 0, 0, 0.1) inset;
	border-radius: 1%;
	
}
.catcontainer h3 {
	font-size:28px;
	padding-left: 6px;
}.catcontainer p{
	font-size:18px;
	padding-left: 8px;
	text-align: left;
}
.animat1 .categorie_carb{
	width: 253px;
	height:176px;
	float: left;
	background : url("../Ressources/img/produits/CatCarburant.png") no-repeat center; 
}
.animat1 .categorie_lub{
	width: 253px;
	height:176px;
	float: left;
	background : url("../Ressources/img/produits/CatLubrifiant.png") no-repeat center; 
}
.animat1 .categorie_pea{
	width: 253px;
	height:176px;
	float: left;
	background : url("../Ressources/img/produits/CatPEA.png") no-repeat center; 
}
.animat1 .categorie_gpl{
	width: 253px;
	height:176px;
	float: left;
	background : url("../Ressources/img/produits/CatGPL.png") no-repeat center; 
}
.animat1  .inner{
	width: 265px;
	height: 129px;
	background: #FFF none repeat scroll 0% 0%;
	margin-left: -6px;
	visibility:hidden;
}
.categorie_carb:hover .inner{
	visibility:visible;
}
.categorie_lub:hover .inner{
	visibility:visible;
}
.categorie_pea:hover .inner{
	visibility:visible;
}
.categorie_gpl:hover .inner{
	visibility:visible;
}
.catotal{
	width: 185px;
	height:376px;
	margin-top: 12px;
	background : url("../Ressources/img/produits/bgCatTotal.png")no-repeat; 
	background-size: 100% 100%;
	padding-top:6px;
}
.Bloc1{
	float:left;
	height:402px;
	width:560px;
	margin-top:3px;
}
.Bloc2{
	float: left;
	width: 185px;
	height: 402px;
	margin-left: 12px;
}
.Bloc2 h3 {
	font-size:22px;
	padding-left: 6px;
	}
.img-catgeorie {
	width: 40px;
	height: 40px;
    margin-top: 25px;
    margin-left: 10px; 
}
.qteFact {
	margin-top:3px;
	margin-bottom:3px;
	margin-left:6px;
	width:173px;
	height:120px;
	background-color:#E3E3E3;
}
.qteFact img {
width:30px;
height:30px;
margin-left: 15px;
margin-top: 50px;
}
.tonnage {
	margin-top:3px;
	margin-bottom:3px;
	margin-left:6px;
	width:173px;
	height:120px;
	background-color:#E3E3E3;
}
.tonnage img {
width:30px;
height:30px;
margin-left: 15px;
margin-top: 50px;
}
.ChiffreAffaire{
	margin-top:3px;
	margin-bottom:3px;
	margin-left:6px;
	width:173px;
	height:120px;
	background-color:#E3E3E3;
}
.ChiffreAffaire img {
width:30px;
height:30px;
margin-left: 15px;
margin-top: 50px;
}
.imgIcon{
	float:left;
	width:60px;
	height:120px;
	background-color:#296CE1;
}
.qteFact:hover  img{
	width: 40px;
	height: 40px;
	margin-left:10px;
}
.tonnage:hover  img{
	width: 40px;
	height: 40px;
	margin-left: 10px;
}
.ChiffreAffaire:hover  img{
	width: 40px;
	height: 40px;
	margin-left: 10px;
}
.Chiffre{
	float:left;
	width:175px;
	height:93px;
	
}
.chiffrebloc{
	font-size:18px;
	padding-left: 5px;
	margin-top:15px;
}
.img-Chiffre{
	width: 48px;
	height: 48px;
    margin-top: 35px;
    margin-left: 10px;
}
.titrebloc{
	text-align: center;
	font-size:18px;
	padding-left: 5px;
	padding-top:15px;
}
.blocleft{
	float: left;
	width: 150px;
	height: 37px;
	color: #FFF;
	margin-top: 8px;
}
.blocleft h3{
background: transparent url("/PORTAILGERANTS_WEB/Ressources/img/produits/btn-more.png") no-repeat scroll 10px center / 8px auto;
padding-left: 21px;
}
.blocleft p{
	float:left;
	font-size:18px;
	padding-top:30px;
}
.blocright{  
	float: left;
	width: 100px;
	height: 45px;
}
.Evolution{
	float:left;
	width:30px;
	height:30px;
    margin-left: 10px; 
}
.ChiffreBLC{
	float: left;
	width: 60px;
	height: 33px;
	margin-top: 12px;
	color: #FFF;
}.imgBLC{
	float: left;
	width: 40px;
	height: 39px;
	margin-top: 7px;
}

/********************************************* Bloc Graphe Evolution ****************************************************/

.EV_Bleu {
	width:757px;
	height:auto;
	opacity: 0.9;
	font-family:Roboto;
	padding-top: 6px;
	padding-bottom: 6px;
	background-image:url("../Ressources/img/produits/bloc-simple-middle.png");
	background-repeat:repeat-y;  
	background-size:100% 100%;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25), 0px 0px 50px rgba(0, 0, 0, 0.1) inset;
	border-radius: 3px;
}
.Bloc_Graphe h3 {
	font-size:28px;
	padding-left: 6px;
}
.Bloc_Graphe{
	padding-left: 65px;
	width: 682px;
	height:605px;
	margin: 6px;
	background : url("../Ressources/img/produits/bgcategorie.png") no-repeat center; 
	background-size: 100% 100%;
	padding-top:6px;
}
.LienEvalution{
color:white;
font-size:18px;
padding-left: 6px;
text-decoration: blink;
}
.LienEvalution:hover{
color:white;
font-size:18px;
padding-left: 6px;
text-decoration: underline;
}

/***************************** CSS TAB  *********************************/
a:link, a:visited, a:hover, a:active { outline:none; } 
#tabbed_box {
    margin: 0px auto 0px auto;
    width:745px;
}
.Dashbord_EVO {
    margin: 0px auto 0px auto;
	padding-left: 50px;
}

ul.tabs {
    margin:0px; padding:0px;
}
ul.tabs li {
    list-style:none;
    display:inline;
}
ul.tabs li a {
    background-color:#464c54;
    color:#FFFFFF;
    padding:8px 14px 8px 14px;
    text-decoration:none;
    font-size:9px;
    font-family:Roboto, sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    border:1px solid #464c54; 
}
ul.tabs li a:hover {
    background-color:#2f343a;
    border-color:#2f343a;
}
ul.tabs li a.active {
    background-color:#ffffff;
    color:#282e32;
    border:1px solid #464c54; 
    border-bottom: 1px solid #ffffff;
}
.content {
    background-color:#ffffff;
    padding:10px;
    border:1px solid #464c54;  
}
#content_2{ display:none; }
#content_3{ display:none; }
#content_4{ display:none; }
ul.tabs {
    margin:0px; padding:0px;
    margin-top:5px;
    margin-bottom:6px;
}
.content ul {
    margin:0px;
    padding:0px 10px 0px 10px;
}
.content ul li {
    list-style:none;
    border-bottom:1px solid #d6dde0;
    padding-top:15px;
    padding-bottom:15px;
    font-size:13px;
}
.content ul li a {
    text-decoration:none;
    color:#3e4346;
}
.content ul li a small {
    color:#8b959c;
    font-size:9px;
    text-transform:uppercase;
    font-family:Roboto, sans-serif;
    position:relative;
    left:4px;
    top:0px;
}
ul.tabs li a {
    background-image:url("../Ressources/img/produits/tab_off.jpg");
    background-repeat:repeat-x;  
    background-position:bottom;
}
ul.tabs li a.active {
    background-image:url("../Ressources/img/produits/tab_on.jpg");
    background-repeat:repeat-x;
    background-position:top; 
}
.content {
    background-image:url("../Ressources/img/produits/content_bottom.jpg");
    background-repeat:repeat-x;  
    background-position:bottom; 
}
/***************************************************** Top Produits *************************************************************/

.Top_Gris {
    background-color:#ffffff;
    padding:10px;
    border:1px solid #464c54; 
	margin-left: 6px;
	margin-right: 6px;
}
.Top_Bleu {
	width:757px;
	height:auto;
	opacity: 0.9;
	font-family:Roboto;
	padding-top: 6px;
	padding-bottom: 6px;
	background-image:url("../Ressources/img/produits/bloc-simple-middle.png");
	background-repeat:repeat-y;  
	background-size:100% 100%;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25), 0px 0px 50px rgba(0, 0, 0, 0.1) inset;
	border-radius: 3px;
}
.Top_Gris h3 {
	font-size:28px;
	padding: 6px;
	text-align:center;
	
}
/***************************************************** Compar Années *************************************************************/
.Compar_ann {
	width:740px;
	height:auto;
	opacity: 0.9;
	font-family: Roboto;
	padding-top: 6px;
	padding-bottom: 6px;
	background-image:url("../Ressources/img/produits/bloc-simple-middle.png");
	background-repeat:repeat-y;  
	background-size:100% 100%;
	
	border-radius: 3px;
}
/************************************************** Dashbord Transaction ***********************************************************/
.catcontainer_TRAN {
	width:757px;
	border-radius : 3px;
	opacity: 0.9;
	font-family: Roboto;
	background-color: #FFF;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25), 0px 0px 50px rgba(0, 0, 0, 0.1) inset;
	border-radius: 1%;
	
}
.catotal_TRAN{
	width: 185px;
	height:255px;
	margin-top: 12px;
	background : url("../Ressources/img/produits/bgCatTotal.png")no-repeat; 
	background-size: 100% 100%;
	padding-top:6px;
}
.TOP_TRAN{
	width: 540px;
	height:auto;
	 min-height:250px;
	margin-top: 9px;
	background : url("../Ressources/img/produits/bgCatTotal.png")no-repeat; 
	background-size: 100% 100%;
	padding:6px;
}
.Bloc1_TRAN{
	float:left;
	height:auto;
	width:auto;
	margin-top:3px;
	margin-left:3px;
}
.Bloc2_TRAN{
	float: left;
	width: 185px;
	height: 255px;
	margin-left: 12px;
}
.Bloc2_TRAN h3 {
	font-size:22px;
	padding-left: 6px;
	}
	
	
/************************************************** Jauge Liquide Control-Stock ***********************************************************/
.liquidFillGaugeText { font-family: Roboto; font-weight: bold; }